Categories:
  - Writing
License: Apache-2.0
AuthorName: Gregor Santner
AuthorWebSite: https://gsantner.net/
WebSite: https://gsantner.net/project/markor.html?source=fdroid
SourceCode: https://github.com/gsantner/markor
IssueTracker: https://github.com/gsantner/markor/issues
Translation: https://crowdin.com/project/markor
Changelog: https://github.com/gsantner/markor/blob/HEAD/CHANGELOG.md
Donate: https://www.paypal.com/donate?hosted_button_id=4H24CES2LT2JW
LiberapayID: '13079'
Bitcoin: 1B9ZyYdQoY9BxMe9dRUEKaZbJWsbQqfXU5
Litecoin: LSC2NUiXmnsJiaRczq9AKceX6CEHQHP39w

AutoName: Markor

RepoType: git
Repo: https://github.com/gsantner/markor

Builds:
  - versionName: 0.1.0
    versionCode: 1
    commit: v0.1.0
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 0.1.1
    versionCode: 2
    commit: v0.1.1
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 0.1.2
    versionCode: 3
    commit: v0.1.2
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 0.1.3
    versionCode: 4
    commit: v0.1.3
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 0.1.4
    versionCode: 5
    commit: v0.1.4
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 0.1.5
    versionCode: 6
    commit: v0.1.5
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 0.1.6
    versionCode: 7
    commit: v0.1.6
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 0.2.2
    versionCode: 10
    commit: v0.2.2
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 0.2.3
    versionCode: 11
    commit: v0.2.3
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 0.2.4
    versionCode: 12
    commit: v0.2.4
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 0.2.5
    versionCode: 13
    commit: v0.2.5
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 0.3.0
    versionCode: 14
    commit: v0.3.0
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 0.3.1
    versionCode: 15
    commit: v0.3.1
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 0.3.2
    versionCode: 16
    commit: v0.3.2
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 0.3.3
    versionCode: 17
    commit: v0.3.3
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 0.3.4
    versionCode: 18
    commit: v0.3.4
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 0.3.5
    versionCode: 19
    commit: v0.3.5
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 0.3.6
    versionCode: 20
    commit: v0.3.6
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 0.3.7
    versionCode: 21
    commit: v0.3.7
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 0.3.8
    versionCode: 22
    commit: v0.3.8
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 0.3.9
    versionCode: 23
    commit: v0.3.9
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 0.3.10
    versionCode: 24
    commit: v0.3.10
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.0.0
    versionCode: 25
    commit: v1.0.0
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.0.1
    versionCode: 27
    commit: v1.0.1
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.0.2
    versionCode: 28
    commit: v1.0.2
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.1.0
    versionCode: 30
    commit: v1.1.0
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.1.1
    versionCode: 31
    commit: v1.1.1
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.1.2
    versionCode: 32
    commit: v1.1.2
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.2.0
    versionCode: 34
    commit: v1.2.0
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.3.0
    versionCode: 39
    commit: v1.3.0
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.4.0
    versionCode: 40
    commit: v1.4.0
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.5.0
    versionCode: 42
    commit: v1.5.0
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.5.1
    versionCode: 43
    commit: v1.5.1
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.6.0
    versionCode: 45
    commit: v1.6.0
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.6.2
    versionCode: 47
    commit: v1.6.2
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.6.3
    versionCode: 48
    commit: v1.6.3
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.6.4
    versionCode: 50
    commit: v1.6.4
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.7.0
    versionCode: 54
    commit: v1.7.0
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.7.1
    versionCode: 57
    commit: v1.7.1
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.7.2
    versionCode: 58
    commit: v1.7.2
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.7.3
    versionCode: 62
    commit: v1.7.3
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.7.5
    versionCode: 67
    commit: v1.7.5
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.7.6
    versionCode: 68
    commit: v1.7.6
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.7.7
    versionCode: 69
    commit: v1.7.7
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.8.0
    versionCode: 70
    commit: v1.8.0
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.8.1
    versionCode: 71
    commit: v1.8.1
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.8.2
    versionCode: 72
    commit: v1.8.2
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 1.8.3
    versionCode: 75
    commit: v1.8.3
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 2.0.0
    versionCode: 77
    commit: v2.0.0
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 2.0.1
    versionCode: 78
    commit: v2.0.1
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 2.0.2
    versionCode: 79
    commit: v2.0.2
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 2.0.3
    versionCode: 80
    commit: v2.0.3
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 2.0.4
    versionCode: 81
    commit: v2.0.4
    subdir: app
    submodules: true
    gradle:
      - FlavorDefault

  - versionName: 2.0.5
    versionCode: 82
    commit: v2.0.5
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.0.6
    versionCode: 83
    commit: v2.0.6
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.0.7
    versionCode: 86
    commit: v2.0.7
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.0.8
    versionCode: 87
    commit: v2.0.8
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.1.0
    versionCode: 90
    commit: v2.1.0
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.1.1
    versionCode: 91
    commit: v2.1.1
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.1.2
    versionCode: 92
    commit: v2.1.2
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.1.3
    versionCode: 94
    commit: v2.1.3
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.1.4
    versionCode: 95
    commit: v2.1.4
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.1.5
    versionCode: 97
    commit: v2.1.5
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.1.6
    versionCode: 99
    commit: v2.1.6
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.2.0
    versionCode: 100
    commit: v2.2.0
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.2.1
    versionCode: 101
    commit: v2.2.1
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.2.2
    versionCode: 102
    commit: v2.2.2
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.2.3
    versionCode: 104
    commit: v2.2.3
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.2.4
    versionCode: 106
    commit: v2.2.4
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.2.5
    versionCode: 107
    commit: v2.2.5
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.2.6
    versionCode: 108
    commit: v2.2.6
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.2.7
    versionCode: 109
    commit: v2.2.7
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.2.8
    versionCode: 111
    commit: v2.2.8
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.2.9
    versionCode: 112
    commit: v2.2.9
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.2.10
    versionCode: 113
    commit: v2.2.10
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.3.1
    versionCode: 115
    commit: v2.3.1
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.3.2
    versionCode: 116
    commit: v2.3.2
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.3.3
    versionCode: 117
    commit: v2.3.3
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.4.0
    versionCode: 119
    commit: v2.4.0
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.4.1
    versionCode: 120
    commit: v2.4.1
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.5.0
    versionCode: 121
    commit: v2.5.0
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.6.0
    versionCode: 122
    commit: v2.6.0
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.7.0
    versionCode: 123
    commit: bbc3de3144654d788c17f06e52f12d19e02e51f8
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.8.0
    versionCode: 124
    commit: 3558f60a4d6c5c422abf9848fa21e02e1dd41675
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.8.1
    versionCode: 125
    commit: a2c4d1f4a82c6ce94efe99fb87c003920c95b274
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.8.2
    versionCode: 126
    commit: 95d45315c79c94e014f897431e7ffa970b1b9c89
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.8.3
    versionCode: 127
    commit: adce9627b830d3d83dd78c6c036a50f785ad86aa
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.8.4
    versionCode: 128
    commit: f03ac72ac4245b5d0ed2b46ed9d48b056a238c5a
    subdir: app
    gradle:
      - FlavorDefault

  - versionName: 2.8.5
    versionCode: 129
    commit: cd25950c6978829359b4f53f48f86f430c58145e
    subdir: app
    gradle:
      - FlavorDefault

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 2.8.5
CurrentVersionCode: 129
